:root {
    --ss-color-114785: #204C9F;
    --ss-color-114786: #CBD7EB;
    --ss-color-114787: #00BAFF;
    --ss-color-114788: #00A2FF;
    --ss-color-114789: #FFFFFF;
    --ss-color-114785-dark: #073386;
    --ss-color-114786-dark: #b2bed2;
    --ss-color-114787-dark: #00a1e6;
    --ss-color-114788-dark: #0089e6;
    --ss-color-114789-dark: #e6e6e6;
}


:root {
  --ss-title-font-family: 'Poppins', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Encode Sans', sans-serif;
  --ss-navigation-font-size: 10px;
}


.post-button {
    border-style: solid;


  border-radius: 10px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-114789);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

